Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 04:51:52 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Do you need some more time? 2 weeks is not enough to collect one item from Dubai?. It is very pathetic. <div>First of all, it is your mistake. When some order a  pyjama set, you are sending a T-shirt without a bottom. This is the first time I am using Splash online and I will never repeat this mistake again. If you are not going to collect it today I am going to dispose of it in any of your outlets.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 28, 2022 at 12:05 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Sreenath,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that we have shared the address provided by you with the concerned team to check the matter and resolve the issue as soon as possible. </div>
<div><br></div>
<div>Kindly provide us with some time to do the needful and we will update us soon.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Thanks &amp; Regards<br>Sreenath<div>+971501163392<br>
</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3785917